.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1b894b4-93a1-b9f3-57e0-88707d16fceb {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32bea25e-d3d7-b6fe-61a0-cfa3312c539b {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-252c12a1-dfcb-caa5-cc85-7bff1def1932 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3b24af8-5b9a-7f46-ee53-18a3266f062e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dfe701ad-1357-985e-2ecb-aec133f1a414 {
background-color: var(--brand-color-1) !important;
color: var(--white) !important;
}
